<template>
  <overrunWarning ref="indexed" :type="1"></overrunWarning>
</template>

<script>
import overrunWarning from "@/page/earlyWarning/overrunWarning/index.vue";
export default {
  components: {
    overrunWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexed.getButtonList();
  },
};
</script>

<style lang="scss" scoped>
</style>
